"IDS_BETTER_CHAT_WINDOW_TITLE" = "Чат - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Щоб відправляти повідомлення, необхідне як мінімум одне авторизоване підключення до комп'ютера. Необхідно встановити підключення до комп'ютера, після чого відправляти повідомлення на комп'ютер буде можливо без повторної авторизації.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Комп'ютер, з яким Ви намагаєтесь спілкуватися у чаті, цієї миті не підключений до мережі. Повідомлення на цей комп'ютер можна надсилати після того, як він знову буде у мережі.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Не вдається розпочати чат із комп’ютером не в мережі";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Ви не можете спілкуватися у чаті з власним обліковим записом.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Партнер отримує повідомлення лише від тих партнерів, які внесені до його/її списку.";
"IDS_BUDDY_CHAT_TITLE" = "Чат";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "До розмови можна додати максимум %1% учасників.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "До цієї розмови можна додати лише %1% учасників.";
"IDS_ERROR" = "Помилка";
